/*Banner section*/
#respiratory-page #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

#respiratory-page .hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/respiratory-bg.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#respiratory-page .rare-disese {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/rare-disease-banner.png');
  background-size: cover;
  background-repeat: no-repeat;
}

#respiratory-page .hero-banner .title-margin {
  position: absolute;
  content: '';
  bottom: -175px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
  width: 1196px;
}

#respiratory-page .hero-banner .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 47px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(80px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#respiratory-page .hero-banner .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 1.0452px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
  text-transform: capitalize;
}

/*Third section*/

#respiratory-page #side-bar {
  padding: 0px;
  margin-top: -25px;
}

#respiratory-page .flex-box {
  display: flex;
  gap: 62px;
}

#respiratory-page .flex-box .side-bar {
  max-width: 31.2%;
  width: 100%;
}

#respiratory-page .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 291px;
  padding-left: 122px;
  padding-right: 29px;
  padding-bottom: 118px;
  height: 100%;
  margin-top: 0;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li.bg-cream {
  border-radius: 50px;
  width: 223px;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
}

#respiratory-page .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 24px;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li:nth-child(2),
#respiratory-page .flex-box .side-bar .bg-clr ul li:nth-child(3),
#respiratory-page .flex-box .side-bar .bg-clr ul li:nth-child(4),
#respiratory-page .flex-box .side-bar .bg-clr ul li:nth-child(6),
#respiratory-page .flex-box .side-bar .bg-clr ul li:nth-child(7),
#respiratory-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 25px;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 1.0452px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li a.active {
  color: #830051;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li.bg-cream a {
  color: #830051;
}

#respiratory-page .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#respiratory-page .mobile-view {
  display: none;
}

#respiratory-page .wrapper {
  max-width: 64.44%;
  width: 100%;
  margin-bottom: 80px;
}

#respiratory-page .right-side {
  padding: 294px 122px 0px 0;
}

#respiratory-page .right-side hr {
  margin: 40px 0 38px;
  border: 1px solid var(--Blue, #003865)
}

#respiratory-page .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 1.0452px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 32px;
  color: #830051;
  margin-top: 0px;
}

#respiratory-page .right-side p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 0.99px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 50px;
  color: #2D3648;
  margin: 32px 0 50px;
}

#respiratory-page .right-side p.padding-right {
  padding-right: 10px;
}

#respiratory-page .wrapper .col-with-img {
  display: none;
}

#respiratory-page .wrapper .reference {
  padding-right: 120px;
  margin: 50px 0 0px;
}

#respiratory-page .wrapper .reference.inner-block {
  padding-right: 87px;
}

#respiratory-page .wrapper .reference.inner-block-second {
  padding-right: 112px;
}
/*#respiratory-page .wrapper .reference.break-word p{*/
/*  word-break: break-all;*/
/*}*/

#respiratory-page .wrapper .reference.second {
  padding-right: 0;
  margin: 20px 0 0px;
}

#respiratory-page .wrapper .reference.third {
  padding-right: 0;
  margin: 20px 0 50px;
}

#respiratory-page .wrapper .reference.fourth {
  padding-right: 0;
  margin: 20px 0 50px;
}

#respiratory-page .wrapper .reference.second p {
  margin: 0;
  letter-spacing: 0.86px;
  word-break: normal;
}

#respiratory-page .wrapper .reference.third p {
  margin: 0;
  letter-spacing: 0.86px;
}

#respiratory-page .wrapper .reference.fourth p {
  margin: 0;
  font-size: 9.72px;
  letter-spacing: 0.72px;
}

#respiratory-page .wrapper .reference.fourth p .desktop-space {
  position: relative;
}

#respiratory-page .wrapper .reference.fourth p .desktop-space:after {
  content: " ";
}
#respiratory-page .wrapper .reference.fourth p .phone-space {
  position: relative;
}

#respiratory-page .wrapper .reference.fourth p .phone-space:after {
  content: "";
}

#respiratory-page .wrapper .reference p.mb-20 {
  margin-bottom: 10px;
}

#respiratory-page .wrapper .reference p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.93px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #2D3648;
}

#respiratory-page .wrapper .reference p a {
  color: #2D3648;
}

#respiratory-page .card-wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 40px;
}

#respiratory-page .card-wrapper .card {
  width: 100%;
  max-width: 220px;
}

#respiratory-page .card-wrapper .card img {
}

#respiratory-page .card-wrapper .card .text-wrap {
  text-align: center;
  padding: 36px 5px 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -16px;
}

#respiratory-page .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 10px;
  color: #830051;
  margin-top: 0px;
  min-height: 56px;
  text-transform: capitalize;
}

#respiratory-page .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 1.6px;
  text-align: center;
  width: 150px;
}

#respiratory-page .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 16px;
  transition: ease 0.3s;
}

#respiratory-page .card-wrapper .card .text-wrap a span img {
  margin-bottom: -1px;
}

#respiratory-page .mobile-card {
  display: none;
}

#respiratory-page h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.79px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 32px;
  color: #2D3648;
  margin: 0;
}

#respiratory-page h6.title {
  color: #3F4444;
}

#respiratory-page h6.lite {
  font-weight: 600;
}

#respiratory-page h6 span {
  color: #830051;
  font-weight: 700;
}

#respiratory-page .inner-wrapper {
  margin-top: 38px;
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
}

#respiratory-page .graph-info {
  border-radius: 20px;
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  padding: 30px 20px 30px 30px;
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
}

#respiratory-page .graph-info h6 {
  font-weight: 400;
  letter-spacing: 0.64px;
}

#respiratory-page .graph-info h6.title {
  font-weight: 700;
}

#respiratory-page .graph-info .graph-card {
  display: flex;
  flex-wrap: nowrap;
  gap: 64px;
  margin-top: 32px;
}

#respiratory-page .graph-info .graph-card .graph {
  max-width: 346px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  align-items: center;
}

#respiratory-page .graph-info .graph-card .graph p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #2D3648;
  margin: 0;
}

#respiratory-page .graph-info .graph-card .graph p span {
  color: #830051;
  font-weight: 700;
  font-size: 14px;
}

#respiratory-page .graph-info .graph-card .graph .img-wrap {
  max-height: 121px;
  min-width: 121px;
  height: 100%;
  width: 121px;
}

#respiratory-page .graph-info ul {
  padding-top: 11px;
}

#respiratory-page .graph-info ul li {
  line-height: 140%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #3F4444;
  margin: 10px 0 0;
  padding-left: 23px;
  position: relative;
}

#respiratory-page .graph-info ul li:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 8px;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #3F4444;
}

#respiratory-page .mobile-break {
  display: none;
}
/*#respiratory-page .pr-15{*/
/*    padding-right:14px;*/
/*}*/
/*--systemetic-page---*/
#respiratory-page .organ-card {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 18.48px;
  padding: 25px 31px 25px 25px;
  margin: 41px 0 46px;
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  border-radius: 20px;
}

#respiratory-page .organ-card img {
  object-fit: contain;
}

#respiratory-page .organ-card.bottom {
  margin: 18px 0 40px;
  padding:19px 31px 19px 25px;
}

#respiratory-page .organ-card h6 {
  font-weight: 400;
  color: #830051;
}

#respiratory-page .organ-card span {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #2D3648;
}

#respiratory-page .organ-card span sup {
  font-family: "lexia", serif;
}

#respiratory-page .organ-graph {
  margin: 30px 0 47px;
  display: flex;
  justify-content: center;
}

#respiratory-page .organ-intro {
  display: flex;
  flex-wrap: nowrap;
  gap: 30px;
  margin-bottom: 46px;
}

#respiratory-page .info-block {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  border-radius: 10px;
  padding: 10px;
}

#respiratory-page .info-block.col-left {
  max-width: 28.53%;
  width: 100%;
}

#respiratory-page .info-block h6.title {
  color: #830051;
}

#respiratory-page .info-block p {
  margin: 20px 0 0;
  color: #3F4444;
}

#respiratory-page .info-block ul li {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #3F4444;
  margin: 10px 0 0;
  padding-left: 23px;
  position: relative;
}

#respiratory-page .info-block ul li:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 8px;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #3F4444;
}

#respiratory-page .sdi-organ {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

#respiratory-page .graph-card {
  margin-top: 29px;
}

#respiratory-page .graph-card .card {
  padding: 34px 46px 34px 43px;
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  border-radius: 20px;
  display: flex;
  justify-content: center;
}

#respiratory-page .graph-card .color-card {
  display: flex;
  flex-wrap: nowrap;
  gap: 66px;
  padding: 0 46px 0 43px;
  margin: 32px 0 19px;
}

#respiratory-page .graph-card .color-card .card-block {
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
  max-width: 194px;
  width: 100%;
}

#respiratory-page .graph-card .color-card .card-block span {
  min-width: 28px;
  height: 28px;
  display: inline-block;
}

#respiratory-page .graph-card .color-card .card-block span.first {
  background-color: #830051;
}

#respiratory-page .graph-card .color-card .card-block span.second {
  background-color: #C4D600;
}

#respiratory-page .graph-card .color-card .card-block span.third {
  background-color: #003865;
}

#respiratory-page .graph-card .color-card .card-block h6 {
  font-weight: 400;
  color: #3F4444;
  margin: 0 0 7px 0;
}

#respiratory-page .graph-card .color-card .card-block p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 50px;
  color: #3F4444;
  margin: 0;
}

#respiratory-page .graph-card span {
  line-height: 160%;
  font-size: 9.72px;
  letter-spacing: 0.71px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  color: #3F4444;
}

#respiratory-page .risk-graph {
  margin-top: 39px;
  display: flex;
  justify-content: flex-end;
}

#respiratory-page .phone-view {
  display: none;
}

#respiratory-page .phone-view-second {
  display: none;
}

#respiratory-page .survival-graph {
  margin-top: 35px;
  display: flex;
  flex-wrap: nowrap;
  gap: 14.84px;
}

#respiratory-page .survival-graph .col-left {
  width: 48%;
}

#respiratory-page .survival-graph .col-left h6 {
  font-weight: 400;
}

#respiratory-page .survival-graph .col-left h6.decrease {
  background-color: #003865;
  color: #FFFFFF;
  padding: 4.06px 5px 2.94px 14.84px;
  letter-spacing: 0.48px;
}

#respiratory-page .survival-graph .col-left h6.increase {
  background-color: #830051;
  color: #FFFFFF;
  padding: 4.06px 5px 2.94px 14.84px;
  letter-spacing: 0.5px;
}

#respiratory-page .survival-graph .col-left .item {
  margin-bottom: 25px;
}

#respiratory-page .survival-graph .col-left .bottom-card {
  padding: 7.6px 20.62px 10.8px 16.86px;
  box-shadow: -3px 0px 12px 8px #0000000D;
}

#respiratory-page .survival-graph .col-left .bottom-card .arrow-block {
  display: flex;
  flex-wrap: nowrap;
  padding: 8px 0 10px;
  border-bottom: 0.5px solid #D9D9D9;
  align-items: center;
  gap: 14px;
}

#respiratory-page .survival-graph .col-left .bottom-card .arrow-block:last-child {
  padding: 8px 0 0;
  border: none;
}

#respiratory-page .survival-graph .col-left .item-block {
  margin-top: 10px;
  display: flex;
  flex-wrap: nowrap;
  box-shadow: 2px 0px 3px 3px #0000000D;
  align-items: center;
  position: relative;
}

#respiratory-page .survival-graph .col-left .item-block .kidney {
  height: 63px;
  width: 63px;
  position: relative;
}

#respiratory-page .survival-graph .col-left .item-block:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 3.6px;
  background-color: #C4D600;
  z-index: 9;
}

#respiratory-page .survival-graph .col-left .item-block .heart {
  height: 44.52px;
  width: 44.52px;
}

#respiratory-page .survival-graph .col-left span {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.94px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #000000;
  margin: 0;
}

#respiratory-page .survival-graph .col-left .item-block span {
  letter-spacing: 0.75px;
}

#respiratory-page .survival-graph .col-right {
  width: 52%;
}

#respiratory-page .survival-graph .col-right .img-wrap {
  max-width: 410px;
  height: 308px;
  width: 100%;
}

#respiratory-page .survival-graph .col-right .text-wrap {
  margin: 23px 4px 0 16px;
}
#respiratory-page .survival-graph .col-right .text-wrap hr{
    border: 1px solid #BFBFBF
}
#respiratory-page .survival-graph .col-right p {
  line-height: 160%;
  font-size: 9.72px;
  letter-spacing: 0.94px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #3F4444;
  margin: 0;
}

#respiratory-page .survival-graph .col-right p.bold {
  font-weight: 700;
}

#respiratory-page .survival-graph .col-right hr {
  margin: 15.68px 0 20.41px 0;
}

#respiratory-page .damage-graph {
  margin-top: 34px;
  display: flex;
  flex-wrap: nowrap;
  gap: 18px;
}

#respiratory-page .damage-graph .col-left {
  width: 50%;
}

#respiratory-page .damage-graph .col-right {
  width: 50%;
}

#respiratory-page .damage-graph img {
  max-width: 394px;
  height: 360px;
  width: 100%;
}

#respiratory-page .damage-graph .col-right .text-wrap {
  margin: 23px 4px 0 16px;
}

#respiratory-page .damage-graph p {
  color: #3F4444;
  margin: 23PX 0 0;
}

#respiratory-page .damage-graph p.bold {
  font-weight: 700;
}

#respiratory-page .damage-graph hr {
  margin: 19px 0;
  background-color: #EBEFEE;
  border: 2px solid #EBEFEE;
}

#respiratory-page .damage-graph span {
  line-height: 160%;
  font-size: 9px;
  letter-spacing: 0.64px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #2D3648;
  margin: 0;
}

#respiratory-page .reduce-risk {
  margin: 45px 0 18px;
  display: flex;
  flex-wrap: nowrap;
  gap: 9px;
}

#respiratory-page .reduce-risk .item {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
  max-width: 18.94%;
  width: 100%;
  min-height: 196px;
  border: 1px solid #0000000D;
}

#respiratory-page .reduce-risk .item .diagnosis {
  min-height: 24%;
  width: 100%;
  background-color: #3F4444;
}

#respiratory-page .reduce-risk .item .treatment {
  min-height: 24%;
  width: 100%;
  background-color: #C4D600;
}

#respiratory-page .reduce-risk .item .minimize {
  min-height: 24%;
  width: 100%;
  background-color: #830051;
}

#respiratory-page .reduce-risk .item .flares {
  min-height: 24%;
  width: 100%;
  background-color: #D0006F;
}

#respiratory-page .reduce-risk .item .risk-factors {
  min-height: 24%;
  width: 100%;
  background-color: #003865;
}

#respiratory-page .reduce-risk .item .img-wrap {
  max-width: 68.34px;
  max-height: 71.64px;
  height: 100%;
  width: 100%;
  margin: -30px auto 0;
  border: 1px solid #D9D9D9;
  border-radius: 50%;
  text-align: center;
  background-color: white;
}

#respiratory-page .reduce-risk .item .img-wrap img {
  margin: 13px 0 0 0;
  object-fit: contain;
  height: 45px;
  width: 48px;
}

#respiratory-page .reduce-risk .item h6 {
  font-weight: 400;
  text-align: center;
  padding: 20px 13px 0;
}

#respiratory-page .reduce-risk .item h6.diagnosis {
  color: #3F4444;
  background-color: transparent;
  min-height: auto;
}

#respiratory-page .reduce-risk .item h6.treatment {
  color: #C4D600;
  background-color: transparent;
  min-height: auto;
}

#respiratory-page .reduce-risk .item h6.minimize {
  color: #830051;
  background-color: transparent;
  min-height: auto;
}

#respiratory-page .reduce-risk .item h6.flares {
  color: #D0006F;
  background-color: transparent;
  min-height: auto;
}

#respiratory-page .reduce-risk .item h6.risk-factors {
  color: #003865;
  background-color: transparent;
  min-height: auto;
}

/*---Responisve---*/
@media screen and (min-width: 1450px) {
  #respiratory-page #left-right-bar {
    position: relative;
  }
  #respiratory-page .hero-banner {
  background-size: cover;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  }

  #respiratory-page #left-right-bar:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 30%;
    height: 100%;
    background-color: #f4f6f6;
  }

  #respiratory-page #side-bar {
    padding: 0px;
    margin-top: -25px;
    max-width: 1200px;
    margin: 0 auto;
  }

  #respiratory-page .flex-box .side-bar .bg-clr {
    padding-left: 0;
  }

  #respiratory-page .right-side {
    padding: 294px 0px 0px 0;
  }

  #respiratory-page .hero-banner .title-margin {
    max-width: 1200px;
  }

  #respiratory-page .risk-graph {
    justify-content: center;
  }
}
@media only screen and (min-width: 1281px) and (max-width: 1366px) {
      #respiratory-page .flex-box .side-bar .bg-clr {
        padding-left: 0!important;
        padding-top: 294px;
    }
    #respiratory-page .flex-box .side-bar .bg-clr:before {
        content: '';
        position: absolute;
        background: #f4f6f6;
        inset: 0;
        z-index: -1;
        width: 46%;
        left: -30%;
        top: 0;
    }
        #respiratory-page #side-bar {
        padding: 0px;
        max-width: 1190px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1366px) {
  #respiratory-page .hero-banner {
    background-size: contain;
  }

  #respiratory-page .rare-disese {
    background-size: contain;
  }

  #respiratory-page .wrapper .reference p a {
    word-break: break-all;
  }

  #respiratory-page br {
    display: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a br {
    display: block;
  }

  #respiratory-page .flex-box {
    gap: 40px;
  }

  #respiratory-page .flex-box .side-bar .bg-clr {
    padding-left: 30px;
    padding-top: 294px;
  }

  #respiratory-page .right-side {
    padding: 294px 40px 0 0;
  }

  #respiratory-page #hero-banner .title-margin {
    bottom: -150px;
  }

  #respiratory-page #side-bar {
    padding: 0px;
    margin-top: -80px;
  }

  #respiratory-page .wrapper .reference.break-word p {
    word-break: normal;
  }
  /*#respiratory-page .wrapper .reference.inner-block p {*/
  /*  word-break: break-all;*/
  /*}*/
  #respiratory-page .wrapper .reference.third p {
    word-break: normal;
  }

  /*#respiratory-page .right-side p {*/
  /*  max-width: inherit;*/
  /*}*/

  #respiratory-page .right-side p.padding-right {
    padding-right: 0;
  }

  #respiratory-page .info-block.col-left {
    max-width: 35%;
  }
}

@media only screen and (max-width: 1280px) {
  #respiratory-page .hero-banner .title-margin {
    max-width: 95vw;
  }
}

@media only screen and (max-width: 1200px) {
  #respiratory-page .graph-card .color-card {
    gap: 20px;
    padding: 0 20px;
  }

  #respiratory-page .survival-graph .col-right .img-wrap {
    height: inherit;
  }

  #respiratory-page .reduce-risk .item h6 {
    font-size: 12px;
  }
}

@media only screen and (max-width: 991px) {
  #respiratory-page .card-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  #respiratory-page .flex-box .side-bar .bg-clr {
    padding-left: 30px;
  }

  #respiratory-page .right-side {
    padding: 294px 30px 0 0;
  }

  #respiratory-page .wrapper .reference {
    padding-right: 30px;
  }

  #respiratory-page .wrapper .reference.inner-block {
    padding-right: inherit;
  }

  #respiratory-page .wrapper .reference.inner-block-second {
    padding-right: inherit;
  }

  #respiratory-page .flex-box .side-bar .bg-clr ul li {
    width: auto!important;
  }

  #respiratory-page .flex-box .side-bar .bg-clr ul li a {
    font-size: 16px;
  }

  #respiratory-page .flex-box {
    gap: 30px;
    flex-direction: row;
  }

  #respiratory-page #hero-banner #title-box {
    bottom: -5%;
  }

  #respiratory-page #hero-banner .title-margin {
    bottom: -70px;
  }

  #respiratory-page #side-bar {
    margin-top: -160px;
  }

  #respiratory-page .graph-info {
    padding: 20px;
  }

  #respiratory-page .graph-info .graph-card {
    flex-wrap: wrap;
    gap: 34px 0;
  }

  #respiratory-page .graph-info .graph-card .graph {
    max-width: 100%;
  }
}

@media (max-width: 932px) and (orientation: landscape) {
 
  #respiratory-page .hero-banner {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/respiratory-mobile-banner.png);
    min-height: 281px;
    background-size: cover;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background-position: top;
  }

  #respiratory-page .hero-banner.rare-disese {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/rare-disese-mobile-banner.png);
    background-size: cover;
    background-position: top;
  }

  #respiratory-page .hero-banner .title-margin .title-border {
    padding: 35px 0 32px;
    margin: 0;
  }

  #respiratory-page .hero-banner.rare-disese .title-margin .title-border {
    padding: 32px 0 20px;
    margin: 0;
  }

  #respiratory-page .hero-banner .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #respiratory-page .hero-banner .title-margin .title-border img {
    width: 55px;
    height: 55px;
    object-fit: contain;
  }

  #respiratory-page .hero-banner.rare-disese .title-margin .title-border img {
    width: 64px;
    height: 70px;
    object-fit: contain;
  }

  #respiratory-page #hero-banner .title-margin {
    bottom: -49px;
  }

  #respiratory-page .flex-box .side-bar {
    display: none;
  }

  #respiratory-page #side-bar {
    margin-top: 0px;
  }

  #respiratory-page .flex-box {
    flex-direction: column;
  }

  #respiratory-page .wrapper {
    max-width: 100%;
  }

  #respiratory-page .right-side {
    padding: 14px 20px 0 20px;
    max-width: 100%;
  }

  #respiratory-page .mobile-view {
    display: block;
    margin: 111px 0 0 20px;
  }

  #respiratory-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #respiratory-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    width: auto;
    min-width: 755px;
    height: auto;
    scroll-snap-align: start;
    align-items: flex-start;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex.small {
    min-width: 790px;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
    text-align: left;
    text-decoration: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #respiratory-page .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.598px;
    margin-left: 0;
    margin-bottom: 30px;
  }

  #respiratory-page .immunology-inner .right-side h4 {
    margin-bottom: 20px;
  }

  #respiratory-page .desktop-card {
    display: none;
  }

  #respiratory-page .mobile-card {
    display: block;
  }

  #respiratory-page .card-wrapper {
    gap: 16px;
  }

  #respiratory-page .card-wrapper .card {
    max-width: 357px;
  }

  #respiratory-page .wrapper .reference {
    padding-right: inherit;
    margin: 40px 20px 0;
  }

  #respiratory-page .img-graph {
    display: none;
  }

  #respiratory-page .right-side .col-with-img .item {
    display: flex;
    flex-wrap: nowrap;
    gap: 28px;
    margin: 0 -5px 52.89px;
    align-items: center;
  }

  #respiratory-page .right-side .col-with-img .item.reverse {
    flex-direction: row-reverse;
  }

  #respiratory-page .right-side .col-with-img .item.reverse .intro-wrap {
    text-align: right;
  }

  #respiratory-page .right-side .col-with-img .item:last-child {
    margin-bottom: 30px;
  }

  #respiratory-page .right-side .col-with-img .item img {
    height: 133px;
    min-width: 153px;
  }

  #respiratory-page .right-side .col-with-img .item h6 {
    line-height: 140%;
    font-size: 15.75px;
    letter-spacing: -0.2px;
    font-weight: 700;
    font-family: "lexia", serif;
    margin-bottom: 15px;
    color: #2D3648;
  }

  #respiratory-page .right-side .col-with-img .item p {
    line-height: 160%;
    font-size: 9.72px;
    letter-spacing: 0.97px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin: 0;
    color: #2D3648;
    padding-right: 0;
  }

  #respiratory-page .right-side .col-with-img .item.large p {
    font-size: 11.67px;
  }

  #respiratory-page .right-side .col-with-img .item p span {
    font-weight: 700;
  }

  #respiratory-page .right-side .col-with-img .item .risk {
    color: #830051;
  }

  #respiratory-page .right-side .col-with-img .item .quality {
    color: #003865;
  }

  #respiratory-page .right-side .col-with-img .item .relapse {
    color: #C4D600;
  }

  #respiratory-page .right-side .col-with-img .item .comorbidities {
    color: #D0006F;
  }

  #respiratory-page .right-side .col-with-img .item .medical-visit {
    color: #3F4444;
  }

  #respiratory-page .graph-card .graph {
    max-width: inherit;
  }

  #respiratory-page .graph-info {
    padding: 37px 26px 42px 24px;
  }

  #respiratory-page .inner-wrapper {
    gap: 30px;
  }
/*#respiratory-page .wrapper .reference.break-word p {*/
/*    word-break: break-all;*/
/*  }*/
  #respiratory-page .wrapper .reference.third {
    margin: 50px 0;
  }

  #respiratory-page .wrapper .col-with-img {
    display: block;
  }

  #respiratory-page .card-wrapper .card .text-wrap h5 {
    margin: 0 50px 20px;
  }

  #respiratory-page .wrapper .reference.second p {
    letter-spacing: 0.85px;
    padding-right: 0;
  }

  #respiratory-page h6.title {
    font-size: 15.75px;
  }

  #respiratory-page .graph-info h6 span {
    font-weight: 700;
  }

  #respiratory-page .graph-info ul li {
    letter-spacing: 0.52px;
    padding-left: 0px;
  }

  #respiratory-page .graph-info ul li:before {
    left: -12px;
  }

  #respiratory-page .wrapper .reference.third p {
    letter-spacing: 0.61px;
    padding-right: 0;
  }

  #respiratory-page .phone-view {
    display: block;
  }

  #respiratory-page .desktop-view {
    display: none;
  }

  #respiratory-page .phone-view-second {
    display: block;
  }

  #respiratory-page .desktop-view-second {
    display: none !important;
  }
  /*-- Rare deseas---*/
  #respiratory-page .organ-card {
    flex-direction: column;
  }

  #respiratory-page .organ-card img {
    object-fit: none;
  }

  #respiratory-page .organ-card span {
    text-align: center;
  }

  #respiratory-page .organ-intro {
    flex-direction: column;
    margin-bottom: 40px;
  }

  #respiratory-page .info-block.col-left {
    max-width: 100%;
  }

  #respiratory-page .info-block {
    padding: 21.5px 13.5px;
  }

  #respiratory-page .sdi-organ {
    flex-direction: column;
    align-items: center;
  }

  #respiratory-page .sdi-organ img {
    width: 328.81px;
    height: 319.12px;
  }

  #respiratory-page .sdi-organ .sdi-wrap {
    margin-top: 20px;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item {
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
    padding: 0 30px 0 30px;
    margin-bottom: 21px;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item:last-child {
    margin-bottom: 0;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item .info {
    max-width: 270px;
    width: 100%;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item img {
    width: 31.44px;
    height: 31.32px;
    object-fit: contain;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item p {
    font-weight: 700;
    color: #7F134C;
    margin: 0;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item span {
    line-height: 160%;
    font-size: 9.72px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    color: #3F4444;
  }

  #respiratory-page .graph-card .color-card {
    padding: 0;
    margin: 0 0 18px 5px;
    gap: 15px;
  }

  #respiratory-page .graph-card .color-card .card-block {
    flex-direction: column;
  }

  #respiratory-page .graph-card .color-card .card-block span {
    min-width: inherit;
    max-width: 28px;
  }

  respiratory-page .graph-card .color-card .card-block p {
    font-size: 9.72px;
  }

  #respiratory-page .graph-card span {
    margin-top: 18px;
    display: inline-block;
  }

  #respiratory-page .graph-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  #respiratory-page .risk-graph {
    display: flex;
    justify-content: center;
  }

  #respiratory-page .survival-graph {
    flex-direction: column;
    margin-top: 20px;
  }

  #respiratory-page .survival-graph .col-left {
    width: 100%;
  }

  #respiratory-page .survival-graph .col-right {
    width: 100%;
  }

  #respiratory-page .survival-graph .col-left .item {
    margin-bottom: 15px;
  }

  #respiratory-page .survival-graph .col-left .item-block span br {
    display: block;
  }

  #respiratory-page .survival-graph .col-right .text-wrap {
    margin: 14px 0px 0 0px;
  }

  #respiratory-page .damage-graph {
    flex-direction: column;
    margin-top: 20px;
    gap: 30px;
  }

  #respiratory-page .damage-graph .col-left {
    width: 100%;
  }

  #respiratory-page .damage-graph .col-right {
    width: 100%;
  }

  #respiratory-page .reduce-risk {
    flex-direction: column;
    margin: 20px 0 0 0;
  }

  #respiratory-page .reduce-risk .item {
    flex-direction: row;
    align-items: center;
    max-width: 100%;
    width: 100%;
    min-height: 81px;
  }

  #respiratory-page .reduce-risk .item > .diagnosis {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .treatment {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .minimize {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .flares {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .risk-factors {
    min-height: 81px;
    max-width: 48px;
  }

  /*#respiratory-page .reduce-risk .item h6 {*/
  /*  max-width: inherit;*/
  /*}*/

  #respiratory-page .reduce-risk .item .img-wrap {
    margin: auto 0 auto -35px;
  }

  #respiratory-page .reduce-risk .item h6 {
    max-width: 233px !important;
    display: flex;
    padding: 0 0 0 35px;
    font-size: 16.8px;
    text-align: left;
    display: block;
    min-height: inherit;
  }

  #respiratory-page .reduce-risk .item .img-wrap {
    height: 71px;
  }

  #respiratory-page .organ-card h6 {
    font-size: 15.75px;
    letter-spacing: 0.44px;
  }

  #respiratory-page .wrapper .reference.fourth p {
    letter-spacing: 0.64px;
  }

  #respiratory-page .organ-graph {
    margin: 20px 0 30px;
  }

  #respiratory-page .graph-card .color-card .card-block h6 {
    margin: 0 13px 7px 0px;
  }

  #respiratory-page .graph-card .color-card .card-block p {
    font-size: 9.72px;
  }

  #respiratory-page .graph-card {
    margin-top: 10px;
  }

  #respiratory-page .survival-graph .col-right p {
    letter-spacing: 0.85px;
  }

  #respiratory-page .survival-graph .col-right .img-wrap {
    margin: 0 auto;
  }

  #respiratory-page .damage-graph img {
    margin: 0 auto;
    display: block;
  }
}

@media screen and (max-width: 767px) {
 
  #respiratory-page .hero-banner {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/respiratory-mobile-banner.png);
    min-height: 281px;
    background-size: cover;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background-position: top;
  }

  #respiratory-page .hero-banner.rare-disese {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/rare-disese-mobile-banner.png);
    background-size: cover;
    background-position: top;
  }

  #respiratory-page .hero-banner .title-margin .title-border {
    padding: 35px 0 32px;
    margin: 0;
  }

  #respiratory-page .hero-banner.rare-disese .title-margin .title-border {
    padding: 32px 0 20px;
    margin: 0;
  }

  #respiratory-page .hero-banner .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #respiratory-page .hero-banner .title-margin .title-border img {
    width: 55px;
    height: 55px;
    object-fit: contain;
  }

  #respiratory-page .hero-banner.rare-disese .title-margin .title-border img {
    width: 64px;
    height: 70px;
    object-fit: contain;
  }

  #respiratory-page #hero-banner .title-margin {
    bottom: -49px;
  }

  #respiratory-page .flex-box .side-bar {
    display: none;
  }

  #respiratory-page #side-bar {
    margin-top: 0px;
  }

  #respiratory-page .flex-box {
    flex-direction: column;
  }

  #respiratory-page .wrapper {
    max-width: 100%;
  }

  #respiratory-page .right-side {
    padding: 14px 20px 0 20px;
    max-width: 100%;
  }

  #respiratory-page .mobile-view {
    display: block;
    margin: 111px 0 0 20px;
  }

  #respiratory-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #respiratory-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    width: auto;
    min-width: 755px;
    height: auto;
    scroll-snap-align: start;
    align-items: flex-start;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex.small {
    min-width: 790px;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
    text-align: left;
    text-decoration: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #respiratory-page .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.598px;
    margin-left: 0;
    margin-bottom: 30px;
  }

  #respiratory-page .immunology-inner .right-side h4 {
    margin-bottom: 20px;
  }

  #respiratory-page .desktop-card {
    display: none;
  }

  #respiratory-page .mobile-card {
    display: block;
  }

  #respiratory-page .card-wrapper {
    gap: 16px;
  }

  #respiratory-page .card-wrapper .card {
    max-width: 357px;
  }

  #respiratory-page .wrapper .reference {
    padding-right: inherit;
    margin: 40px 20px 0;
  }

  #respiratory-page .img-graph {
    display: none;
  }

  #respiratory-page .right-side .col-with-img .item {
    display: flex;
    flex-wrap: nowrap;
    gap: 28px;
    margin: 0 -5px 52.89px;
    align-items: center;
  }

  #respiratory-page .right-side .col-with-img .item.reverse {
    flex-direction: row-reverse;
  }

  #respiratory-page .right-side .col-with-img .item.reverse .intro-wrap {
    text-align: right;
  }

  #respiratory-page .right-side .col-with-img .item:last-child {
    margin-bottom: 30px;
  }

  #respiratory-page .right-side .col-with-img .item img {
    height: 133px;
    min-width: 153px;
  }

  #respiratory-page .right-side .col-with-img .item h6 {
    line-height: 140%;
    font-size: 15.75px;
    letter-spacing: -0.2px;
    font-weight: 700;
    font-family: "lexia", serif;
    margin-bottom: 15px;
    color: #2D3648;
  }

  #respiratory-page .right-side .col-with-img .item p {
    line-height: 160%;
    font-size: 9.72px;
    letter-spacing: 0.97px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin: 0;
    color: #2D3648;
    padding-right: 0;
  }

  #respiratory-page .right-side .col-with-img .item.large p {
    font-size: 11.67px;
  }

  #respiratory-page .right-side .col-with-img .item p span {
    font-weight: 700;
  }

  #respiratory-page .right-side .col-with-img .item .risk {
    color: #830051;
  }

  #respiratory-page .right-side .col-with-img .item .quality {
    color: #003865;
  }

  #respiratory-page .right-side .col-with-img .item .relapse {
    color: #C4D600;
  }

  #respiratory-page .right-side .col-with-img .item .comorbidities {
    color: #D0006F;
  }

  #respiratory-page .right-side .col-with-img .item .medical-visit {
    color: #3F4444;
  }

  #respiratory-page .graph-card .graph {
    max-width: inherit;
  }

  #respiratory-page .graph-info {
    padding: 37px 26px 42px 24px;
  }

  #respiratory-page .inner-wrapper {
    gap: 30px;
  }
/*#respiratory-page .wrapper .reference.break-word p {*/
/*    word-break: break-all;*/
/*  }*/
  #respiratory-page .wrapper .reference.third {
    margin: 50px 0;
  }

  #respiratory-page .wrapper .col-with-img {
    display: block;
  }

  #respiratory-page .card-wrapper .card .text-wrap h5 {
    margin: 0 50px 20px;
  }

  #respiratory-page .wrapper .reference.second p {
    letter-spacing: 0.85px;
    padding-right: 0;
  }

  #respiratory-page h6.title {
    font-size: 15.75px;
    letter-spacing: 0.71px;
  }

  #respiratory-page .graph-info h6 span {
    font-weight: 700;
  }

  #respiratory-page .graph-info ul li {
    letter-spacing: 0.52px;
    padding-left: 0px;
  }

  #respiratory-page .graph-info ul li:before {
    left: -12px;
  }

  #respiratory-page .wrapper .reference.third p {
    letter-spacing: 0.61px;
    padding-right: 0;
  }

  #respiratory-page .phone-view {
    display: block;
  }

  #respiratory-page .desktop-view {
    display: none;
  }

  #respiratory-page .phone-view-second {
    display: block;
  }

  #respiratory-page .desktop-view-second {
    display: none !important;
  }
  /*-- Rare deseas---*/
  #respiratory-page .organ-card {
    flex-direction: column;
    margin: 20px 0 30px;
  }

  #respiratory-page .organ-card img {
    object-fit: none;
  }

  #respiratory-page .organ-card span {
    text-align: center;
  }

  #respiratory-page .organ-intro {
    flex-direction: column;
    margin-bottom: 40px;
  }

  #respiratory-page .info-block.col-left {
    max-width: 100%;
  }

  #respiratory-page .info-block {
    padding: 20px 14px;
  }

  #respiratory-page .sdi-organ {
    flex-direction: column;
  }

  #respiratory-page .sdi-organ img {
    width: 328.81px;
    height: 319.12px;
  }

  #respiratory-page .sdi-organ .sdi-wrap {
    margin-top: 20px;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item {
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
    padding: 0 30px 0 30px;
    margin-bottom: 21px;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item:last-child {
    margin-bottom: 0;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item .info {
    max-width: 270px;
    width: 100%;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item img {
    width: 31.44px;
    height: 31.32px;
    object-fit: contain;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item p {
    font-weight: 700;
    color: #7F134C;
    margin: 0;
  }

  #respiratory-page .sdi-organ .sdi-wrap .item span {
    line-height: 160%;
    font-size: 9.72px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    color: #3F4444;
  }

  #respiratory-page .graph-card .color-card {
    padding: 0;
    margin: 0 0 18px 5px;
    gap: 15px;
  }

  #respiratory-page .graph-card .color-card .card-block {
    flex-direction: column;
  }

  #respiratory-page .graph-card .color-card .card-block span {
    min-width: inherit;
    max-width: 28px;
  }

  respiratory-page .graph-card .color-card .card-block p {
    font-size: 9.72px;
  }

  #respiratory-page .graph-card span {
    margin-top: 18px;
    display: inline-block;
  }

  #respiratory-page .graph-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  #respiratory-page .risk-graph {
    display: flex;
    justify-content: center;
  }

  #respiratory-page .survival-graph {
    flex-direction: column;
    margin-top: 20px;
  }

  #respiratory-page .survival-graph .col-left {
    width: 100%;
  }

  #respiratory-page .survival-graph .col-right {
    width: 100%;
  }

  #respiratory-page .survival-graph .col-left .item {
    margin-bottom: 15px;
  }
  #respiratory-page .survival-graph .col-left .item h6{
      font-size:15.75px;
  }
  #respiratory-page .survival-graph .col-left .item-block span br {
    display: block;
  }

  #respiratory-page .survival-graph .col-right .text-wrap {
    margin: 14px 0px 0 0px;
  }

  #respiratory-page .damage-graph {
    flex-direction: column;
    margin-top: 20px;
    gap: 30px;
  }

  #respiratory-page .damage-graph .col-left {
    width: 100%;
  }

  #respiratory-page .damage-graph .col-right {
    width: 100%;
  }

  #respiratory-page .reduce-risk {
    flex-direction: column;
    margin: 20px 0 0 0;
  }

  #respiratory-page .reduce-risk .item {
    flex-direction: row;
    align-items: center;
    max-width: 100%;
    width: 100%;
    min-height: 81px;
  }

  #respiratory-page .reduce-risk .item > .diagnosis {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .treatment {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .minimize {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .flares {
    min-height: 81px;
    max-width: 48px;
  }

  #respiratory-page .reduce-risk .item > .risk-factors {
    min-height: 81px;
    max-width: 48px;
  }

  /*#respiratory-page .reduce-risk .item h6 {*/
  /*  max-width: inherit;*/
  /*}*/

  #respiratory-page .reduce-risk .item .img-wrap {
    margin: auto 0 auto -35px;
  }

  #respiratory-page .reduce-risk .item h6 {
    max-width: 233px !important;
    display: flex;
    padding: 0 0 0 35px;
    font-size: 16.8px;
    text-align: left;
    display: block;
    min-height: inherit;
  }

  #respiratory-page .reduce-risk .item .img-wrap {
    height: 71px;
  }

  #respiratory-page .organ-card h6 {
    font-size: 15.75px;
    letter-spacing: 0.44px;
  }

  #respiratory-page .wrapper .reference.fourth p {
    letter-spacing: 0.64px;
  }

  #respiratory-page .organ-graph {
    margin: 20px 0 30px;
  }

  #respiratory-page .graph-card .color-card .card-block h6 {
    margin: 0 20px 7px 0px;
    font-size: 15.75px;
  }

  #respiratory-page .graph-card .color-card .card-block p {
    font-size: 9.72px;
  }

  #respiratory-page .graph-card {
    margin-top: 10px;
  }

  #respiratory-page .survival-graph .col-right p {
    letter-spacing: 0.85px;
  }

  #respiratory-page .wrapper .reference.fourth p .desktop-space:after {
    content: "";
  }
  #respiratory-page .wrapper .reference.fourth p .phone-space:after {
    content: " ";
  }

  #respiratory-page .info-block ul li:before {
    width: 2px;
    height: 2px;
    left: 9px;
  }
  #respiratory-page .info-block h6 {
      font-size:16.8px;
  }
}

@media screen and (max-width: 480px) {
  #respiratory-page .wrapper .reference p a {
    word-break: normal;
  }

  #respiratory-page .mobile-break {
    display: block;
  }

  #respiratory-page .hero-banner {
    margin-top: 45px;
    background-repeat: no-repeat;
  }

  #respiratory-page .hero-banner .title-margin {
    max-width: 90.66%;
  }

  #respiratory-page .right-side p span.pre-span::before {
    content: "\A";
    white-space: pre;
  }

  #respiratory-page .hero-banner {
    background-position: right;
  }

  #respiratory-page .hero-banner.rare-disese {
    background-position: right;
  }

  #respiratory-page .right-side p.padding-right {
    padding-right: 3px;
  }

  #respiratory-page .right-side p.rare-diseases {
    padding-right: 4px;
  }

  #respiratory-page .right-side p.gmc {
    padding-right: 2px;
  }
  #respiratory-page .risk-graph {
        margin: 0 -20px;
  }
  #respiratory-page h6.title {
    line-height:140%;
}
#respiratory-page .card-wrapper .card .text-wrap a span img {
    margin-bottom: -1px;
}
#respiratory-page .card-wrapper .card .text-wrap a span {
    padding-left: 15px;
}
}

@media screen and (max-width: 420px) {
  #respiratory-page .right-side p span.pre-span::before {
    display: none;
  }

  #respiratory-page .mobile-break {
    display: none;
  }

  #respiratory-page .mobile-view .button-scroll .button-flex a .mobile-break {
    display: block;
  }

  #respiratory-page .wrapper .reference.inner-block p {
    word-wrap: break-word;
  }

  #respiratory-page .wrapper .reference p a {
    word-break: break-all;
  }
}
